A.rteLink {
	color: #FFA600;
	
}

A.rteLink:hover {
	color: #7C6857;	
}

A.rteLinkRed {	color: #FF0000; }
A.rteLinkRed:hover {	color: #322923;}


.head1 {
	font-size: 25px;	
	font-weight: normal;
	color: #7C6857;
}

.head1color {
	font-size: 25px;	
	font-weight: normal;
	color: #B09566;
}

.head2 {
	font-size: 22px;	
	font-weight: normal;
	color: #7C6857;
}

.head2color {
	font-size: 22px;	
	font-weight: normal;
	color: #B09566;
}


.head3 {
	font-size: 18px;	
	font-weight: normal;
	color: #7C6857;
}

.head3color {
	font-size: 18px;	
	font-weight: normal;
	color: #B09566;
}

.head4 {
	font-size: 15px;	
	font-weight: normal;
	color: #7C6857;
}

.head4color {
	font-size: 15px;	
	font-weight: normal;
	color: #B09566;
}

